/* CSS Document */

#primary {
	padding-top: 0px;
}

.page-header {
	display: none;
}

.margin-bottom-20 {
	margin-bottom: 10px;
}

/* OLD STYLES */

header.entry-header a.post-title {
	font-family: 'Roboto Slab', sans-serif;
	font-size: 24px;
	color: #666 !important;
	line-height: 1.2;
}

.term-title {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
}

#block-sparkle-blocks-news-social {
	margin-bottom: 20px;
	text-align: center;
}

.burnpit {
	margin: 0px auto 30px auto;
	max-width: 427px;
}

.nalma {
	margin: 0px auto 30px auto;
	max-width: 427px;
}

.dispatch {
	margin: 0px auto 30px auto;
	max-width: 427px;
}

ul.headline-list {
	margin-left: 0px;
	margin-bottom: 30px;
	list-style: none;
	border-top: 1px solid #eee;
}

ul.headline-list li {
	padding: 10px 0px;
	line-height: 1.5;
	border-bottom: 1px solid #eee;
}

ul.headline-list li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666 !important;
}

#block-sparkle-blocks-sparkle-big-q h3 {
	margin-top: 15px;
	margin-bottom: 0px;
	color: #00467f;
}

#block-sparkle-blocks-sparkle-big-q .title {
	font-weight: bold;
}

#block-sparkle-blocks-sparkle-big-q label {
	font-weight: normal;
	font-size: 14px;
}

/*.dispatch {
	padding-top: 30px;
}

h3.section-label {
	margin: 10px 0px;
}

.p1-headline .margin-bottom-30 {
	margin-bottom: 10px;
}

.p1-headline .term-title {
	margin-bottom: 0px;
}

.p2-3 h3.section-label, .p2-4 h3.section-label {
	float: left;
	width: 90%;
}

.p2-3 .chevron-right, .p2-4 .chevron-right {
	float: right;
	width: 8%;
	margin-top: 25px;
	font-size: 50px;
	line-height: 0;
}

.break1 {
	padding-top: 0px;
}

.break {
	width: 66%;
}*/

/*@media (min-width: 768px) {

	.p2-3 .chevron-right, .p2-4 .chevron-right {
		width: 6%;
	}

}*/

/*@media (min-width: 992px) {

	.p1-headline article .entry-title {
		font-size: 30px;
		margin-bottom: 3px;
	}

	.p1-headline .entry-header p {
		margin-bottom: 0px;
	}

	.p2-1 .term-title, .p2-2 .term-title, .p2-3 .term-title, .p2-4 .term-title {
		font-size: 12px;
		margin-bottom: 0px;
	}

	.p2-3 .chevron-right, .p2-4 .chevron-right {
		width: 8%;
	}

	.p2-2 article {
		padding-top: 58px;
	}

	.advertisement {
		background: #ebebeb;
	}

	.nalma {
		padding-top: 58px;
	}

}*/

/* NEW STYLES */

.subcontainer {
	padding-left: 15px;
	padding-right: 15px;
}

.subcontainer h3.black {
	color: #000;
	margin: 10px 0px 10px 0px;
	text-transform: uppercase;
	line-height: 1.2;
}

.subcontainer .date {
	font-size: 20px;
	font-weight: bold;
	color: #000;
	font-style: italic;
}

.news-row {
	margin-bottom: 30px;
}

.p1, .p2, .p3 {
	margin-bottom: 30px;
}

.p1 .headline h2, .p2 .headline h2, .p3 .headline h2 {
	margin: 10px 0px 10px 0px;
	line-height: 1.2;
}

h2.entry-title a {
	color: #363b3f;
}

.p1 .headline .teaser, .p2 .headline .teaser, .p3 .headline .teaser {
	line-height: 1.5;
}

.headline .teaser p {
	margin-bottom: 5px;
}

.primary-shares .fa {
	margin-right: 0px;
}

.more-headlines {
	margin-bottom: 30px;
}

.more-headlines h3 {
	margin: 0px 0px 5px 0px;
	padding-left: 15px;
}

.more-headlines ul.headline-list {
	margin-bottom: 0px;
}

.more-headlines ul.headline-list-2 {
	border-top: none;
	margin-bottom: 10px;
}

.more-headlines .more {
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
}

/* Carousel Styles */

.nav-carousel {
	position: relative;
}

.nav-carousel .owl-custom-buttons div {
	position: absolute;
}

.nav-carousel .owl-custom-buttons .owl-prev {
	cursor: pointer;
}

.nav-carousel .owl-custom-buttons .owl-next {
	cursor: pointer;
}

.nav-carousel a {
	color: #353734 !important;
}

.nav-carousel h3 {
	color: #00447d;
	text-transform: uppercase;
	margin: 10px 0px 10px 15px;
	line-height: 1.2;
}

.nav-carousel .thumbnail {
	margin-bottom: 8px;
	padding: 0px;
	border: none;
}

#block-legiontv-sparkle-legiontv-new-home {
	border: 1px solid #ebebeb;
	padding: 0px 10px 10px 10px;
	margin: 30px 0px 0px 0px;
	/*background: #ebebeb;*/
}

#block-legiontv-sparkle-legiontv-new-home .videoEntry .thumbnail img {
	width: 100%;
}

#block-sparkle-blocks-sparkle-photos {
	border: 1px solid #ebebeb;
	padding: 0px 10px 10px 10px;
	margin: 30px 0px 20px 0px;
	/*background: #ebebeb;*/
}

#block-sparkle-blocks-sparkle-photos .galleryEntry .thumbnail img {
	width: 100%;
}

.post-list-with-thumbnail.vertical li {
	padding-bottom: 0px;
}

.newsEntry ul {
	margin-bottom: 0px;
}

.galleryEntry p, .videoEntry p {
	margin-bottom: 0px;
}

.videoEntry, .galleryEntry, .newsEntry, .relationshipEntry {
	padding: 0px 15px 0px 15px;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4;
}


#carousel1 .owl-custom-buttons .owl-prev{
  left: -7px;
  top: 38%;
}

#carousel1 .owl-custom-buttons .owl-next{
  right: -7px;
  top: 38%;
}

.owl-legiontv-carousel .owl-custom-buttons .owl-prev{
  left: 2px;
  top: 35%;
}

.owl-legiontv-carousel .owl-custom-buttons .owl-next{
  right: 2px;
  top: 35%;
}

.owl-gallery-carousel .owl-custom-buttons .owl-prev{
  left: 2px;
  top: 35%;
}

.owl-gallery-carousel .owl-custom-buttons .owl-next{
  right: 2px;
  top: 35%;
}

@media (min-width: 768px) {

	#carousel1 .owl-custom-buttons .owl-prev{
		left: 2px;
		top: 40%;
	}

	#carousel1 .owl-custom-buttons .owl-next{
		right: 2px;
		top: 40%;
	}
}

@media (min-width: 992px) {

	.p1 .headline h2, .p2 .headline h2, .p3 .headline h2 {
		margin: 0px 0px 10px 0px;
		line-height: 1.2;
	}

	h2.entry-title {
		font-size: 26px;
	}

	.more-headlines ul.headline-list-2 {
		border-top: 1px solid #eee;
	}

	.advertisement {
		/*background: #ebebeb;*/
		/*border: 1px solid #d3d3d3;*/
	}

	#carousel1 {
		border: 1px solid #ebebeb;
		padding-top: 15px;
		padding-bottom: 5px;
	}
}

@media (min-width: 1200px) {

	.p1 h2.entry-title {
		font-size: 30px;
	}

	.p2 h2.entry-title, .p3 h2.entry-title {
		font-size: 26px;
	}

	.advertisement {
		padding-top: 12px;
		padding-bottom: 13px;
		/*border: 1px solid #d3d3d3;*/
		/*background: #ebebeb;*/
	}

	.search-wrapper ul.search-list li input {
		width: 360px;
	}

}

@media (min-width: 1400px) {

	.p1 h2.entry-title {
		font-size: 36px;
	}

	.p2 h2.entry-title, .p3 h2.entry-title {
		font-size: 26px;
	}

	.advertisement {
		padding-top: 46px;
		padding-bottom: 46px;
		/*background: #ebebeb;*/
	}

	.search-wrapper ul.search-list li input {
		width: 428px;
	}

}